<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/director/app/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=destination_commandline">
        <source>&lt;destination&gt;</source>
        <target>&lt;宛先&gt;</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="pleiades">
          <source>&lt;destination&gt;</source>
          <target>&lt;宛先&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Inconsistent_flavor">
        <source>Install flavor not consistent with profile flavor</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Operation_complete">
        <source>Operation completed in {0} ms.</source>
        <target state="x-reviewed">操作は {0} ミリ秒で完了しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Operation completed in {0} ms.</source>
          <target>操作は {0} ミリ秒で完了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Operation_failed">
        <source>Installation failed.</source>
        <target>インストールに失敗しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="pleiades">
          <source>Installation failed.</source>
          <target>インストールに失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Cant_change_roaming">
        <source>Problem while updading the profile {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Missing_director">
        <source>Director could not be loaded.</source>
        <target state="x-reviewed">ディレクターをロードできませんでした。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Director could not be loaded.</source>
          <target>ディレクターをロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Missing_Engine">
        <source>Engine could not be loaded.</source>
        <target state="x-reviewed">エンジンをロードできませんでした。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Engine could not be loaded.</source>
          <target>エンジンをロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Missing_bundle">
        <source>The ''{0}'' bundle is missing.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Missing_planner">
        <source>Planner could not be loaded.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Missing_IU">
        <source>The installable unit {0} has not been found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Missing_Required_Argument">
        <source>Missing required argument -{0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Ambigous_Command">
        <source>Cannot execute both {0} and {1} in one invocation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Listing">
        <source>Listing Installable Units from {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Installing">
        <source>Installing {0} {1}.</source>
        <target state="x-reviewed">インストール中 {0} {1}。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Installing {0} {1}.</source>
          <target>インストール中 {0} {1}。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Uninstalling">
        <source>Uninstalling {0} {1}.</source>
        <target state="x-reviewed">アンインストール中 {0} {1}。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Uninstalling {0} {1}.</source>
          <target>アンインストール中 {0} {1}。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/org/eclipse/equinox/internal/p2/director/app/messages.properties?key=Ignored_repo">
        <source>The repository {1} will not be considered.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/plugin.properties?key=pluginName">
        <source>Equinox Provisioning Director Application</source>
        <target>Equinox プロビジョニング・ディレクター・アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Equinox Provisioning Director Application</source>
          <target>Equinox プロビジョニング・ディレクター・アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director.app/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>